» Ubuntu » Paket

Error

two or more packages specified (wesnoth-sof hardy-backports)